<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="العربية - By Community" LANGID="1025" RTL="0">
	<string id="101" value="&amp;حول CCE..." />
	<string id="102" value="الإسم" />
	<string id="103" value="الخطر" />
	<string id="104" value="العملية &gt;" />
	<string id="105" value="النتيجة" />
	<string id="106" value="موافق" />
	<string id="107" value="فشل" />
	<string id="108" value="إنهاء" />
	<string id="109" value="يتم الفحص" />
	<string id="110" value="إعدادات النظام غير الطبيعية" />
	<string id="111" value="التهديدات" />
	<string id="112" value="أنقر &quot;تنزيل&quot; لتنزيل إصدار جديد بواسطة مستعرض الإنترنت أو أداة التنزيل الإفتراضية." />
	<string id="113" value="لم يتم إكتشاف تهديدات" />
	<string id="114" value="إصلاح" />
	<string id="115" value=".يتم تشغيله مسبقاً %s" />
	<string id="116" value="تصغير" />
	<string id="117" value="تكبير" />
	<string id="118" value="إستعادة أسفل" />
	<string id="119" value="إغلاق" />
	<string id="132" value="تجاهل" />
	<string id="133" value="تنظيف" />
	<string id="134" value="تقرير" />
	<string id="168" value="الحاسوب" />
	<string id="193" value="القرص المحلي" />
	<string id="194" value="مخصص" />
	<string id="212" value="تحديد و إضافة مجلد للفحص المخصص." />
	<string id="225" value="تحديد لا شيء" />
	<string id="226" value="تحديد الكل" />
	<string id="3000" value="COMODO Cleaning Essentials" />
	<string id="3001" value="إنشاء نقطة استعادة نظام الويندوز ..." />
	<string id="3002" value="كجزء من عملية الفحص، سيتم الآن إعادة تشغيل حاسوبك من أجل أداء فحص الجذور الخفية.\nهل تريد إعادة تشغيله الآن؟" />
	<string id="3003" value="نعم" />
	<string id="3004" value="لا" />
	<string id="3005" value="COMODO Cleaning Essentials 32-بت لا يمكنه التشغيل على نظام x64. الرجاء تنزيل حزمة البرنامج 64-بت من http://www.comodo.com و جربه مرة أخرى." />
	<string id="3006" value="فشل في تحميل المحرك. الرجاء تنزيل حزمة البرنامج مرة أخرى و التحقق من سعة القرص." />
	<string id="3007" value=".الرجاء الإنتظار بينما يتم تحديث قاعدة بيانات الفيروسات\n...هذا قد يأخذ عدة دقائق" />
	<string id="3008" value="يتم تحديث قاعدة بيانات شارات الفيروسات." />
	<string id="3009" value="%s (%d%%)" />
	<string id="3010" value="يتم التحقق من التحديثات..." />
	<string id="3011" value="يتم تنزيل: %s [%s/%s]" />
	<string id="3012" value="يتم تنزيل: %s [%s]" />
	<string id="3013" value="...يتم تطبيق التحديثات" />
	<string id="3014" value="يتم التطبيق: %s" />
	<string id="3015" value="...يتم وضع اللمسات الأخيرة" />
	<string id="3016" value="...يتم الإنهاء" />
	<string id="3017" value="...يتم تنشيط التحديثات الجديدة" />
	<string id="3018" value=".تم" />
	<string id="3019" value=".تم تحديث قاعدة بيانات شارات الفيروسات" />
	<string id="3020" value=".قاعدة بيانات شارات الفيروسات محدثة حتى اليوم" />
	<string id="3021" value=".أنت بحاجة لإعادة تشغيل حاسوبك لتأخذ تأثيرات تحديثات الشارات مجراها" />
	<string id="3022" value=".قاعدة بيانات شارات الفيروسات ليست محدثة" />
	<string id="3023" value=".فشل في تحديث قاعدة بيانات شارات الفيروسات\n.الرجاء التحقق من إتصالك بالإنترنت و حاول مرة أخرى لاحقا\n%d :شفرة خاطئة\n" />
	<string id="3024" value="لا يمكن الوصول إلى ملقم قاعدة بيانات شارات الفيروسات." />
	<string id="3025" value="تعطيل" />
	<string id="3026" value="التهديدات" />
	<string id="3027" value="الكل" />
	<string id="3028" value="تحذير: يمكن أن يتأثر إستقرار النظام!\nهذا الخيار معد فقط للمستخدمين المتقدمين.\nإطلاق خطافات النواة الكامنة قد يعطل منتجات الأمان الموجودة الخاصة بك و يسبب إنهيارات خطيرة و التي يمكن أن تسبب فقد دائم للبيانات.\nهل تريد بالتأكيد الإستمرار؟" />
	<string id="3029" value="أنت بحاجة لإعادة تشغيل COMODO Cleaning Essentials من أجل أن يأخذ تغيير اللغة مجراه." />
	<string id="3030" value="تحذير: تنبيه MBR المشبوه قد يتم إطلاقه بواسطة التطبيقات الشرعية مثل برامج القرص/النسخ الإحتياطي أو برنامج إستعادة النظام.\nتنظيف MBR قد يؤثر على وظيفة هذه التطبيقات أيضاً.\nهل تريد بالتأكيد فحص السجلات المشبوهة؟" />
	<string id="3031" value="تحذير: تعديلات MBR قد يتم عملها بواسطة التطبيقات الشرعية مثل برامج القرص/النسخ الإحتياطي أو برنامج إستعادة النظام.\nتنظيف MBR قد يؤثر على وظيفة هذه التطبيقات أيضاً.\nهل تريد بالتأكيد فحص تعديلات MBR؟" />
	<string id="3032" value="إستمرار" />
	<string id="3033" value="إيقاف مؤقت" />
	<string id="3034" value="هل تريد بالتأكيد إيقاف الفحص؟" />
	<string id="3035" value="ملف قاعدة بيانات شارات الفيروسات غير صالح" />
	<string id="3036" value="يتم تنظيف %s" />
	<string id="3037" value="سيتم الآن إعادة تشغيل حاسوبك من أجل التحقق من أن كافة التهديدات تم تنظيفها, و استمرار فحص الخدمات المخفية.\nهل ترغب في إعادة تشغيله الآن؟" />
	<string id="3038" value="سيتم الآن إعادة تشغيل حاسوبك من أجل التحقق من أن كافة التهديدات تم إزالتها.\nهل ترغب في إعادة تشغيله الآن؟" />
	<string id="3039" value="سيتم الآن إعادة تشغيل حاسوبك من أجل فحص الخدمات المخفية.\nهل ترغب في إعادة تشغيله الآن؟" />
	<string id="3040" value="الرجاء نقر رمز الصينية باليمين و اختيار &quot;إعادة تشغيل النظام لإكمال الفحص&quot; لإستمرار الفحص." />
	<string id="3041" value=".إكتشف مضاد الفيروسات بعض التهديدات\nهل ترغب في مراجعتها الآن؟" />
	<string id="3042" value="(الباعة (إسم الموقع في الشهادة الموقعة بالشفرة" />
	<string id="3043" value="تم تعريفه بواسطة" />
	<string id="3044" value="كافة الملفات" />
	<string id="3045" value="exe" />
	<string id="3046" value="إختر التطبيق" />
	<string id="3047" value=" .موجود مسبقاً على القائمة %s" />
	<string id="3048" value=".الملف لا يبدو أنه ملف تنفيذي موقع صالح" />
	<string id="3049" value=":إصدار قاعدة بيانات شارات الفيروسات  " />
	<string id="3050" value=":إصدار المنتج  " />
	<string id="3051" value="حقوق النسخ (c) %s COMODO.\nجميع الحقوق محفوظة." />
	<string id="3052" value="في إنتظار براءات الإختراع" />
	<string id="3053" value="فشل في تحميل مورد الصورة" />
	<string id="3054" value="هل تريد بالتأكيد إغلاق نافذة النتائج؟" />
	<string id="3055" value="تم إحباط الفحص" />
	<string id="3056" value="النظام يحتاج إعادة التشغيل لإكمال الفحص." />
	<string id="3057" value="إنتهى الفحص" />
	<string id="3058" value="فحص مخصص" />
	<string id="3059" value="فحص ذكي" />
	<string id="3060" value="فحص كامل" />
	<string id="3061" value=" " />
	<string id="3062" value="الذاكرة" />
	<string id="3063" value="الملفات" />
	<string id="3064" value="المساحات الحرجة" />
	<string id="3065" value="كائنات التسجيل المخفية" />
	<string id="3066" value="الملفات و الأدلة المخفية" />
	<string id="3067" value="المشغلات و الخدمات المخفية" />
	<string id="3068" value="CAMAS" />
	<string id="3069" value="MBR" />
	<string id="3070" value="تغيير إعداد النظام" />
	<string id="3071" value="إدخالات التشغيل التلقائي" />
	<string id="3073" value="يتم الفحص" />
	<string id="3441" value="مغلق" />
	<string id="3442" value="مرتفع" />
	<string id="3443" value="متوسط" />
	<string id="3444" value="منخفض" />
	<string id="3445" value="فشل التحقق من التحديثات, الرجاء التحقق من إعدادات شبكتك." />
	<string id="3446" value="هذا الإصدار محدث." />
	<string id="3447" value="يتم التحقق من التحديثات, الرجاء الإنتظار..." />
	<string id="3448" value="يتوفر إصدار جديد." />
	<string id="3449" value="وحدة تحكم Cmd المعطلة" />
	<string id="3450" value="قائمة السياق المعطلة" />
	<string id="3451" value="لوحة التحكم المعطلة" />
	<string id="3452" value="المعطل MsConfig" />
	<string id="3453" value="الحاسوب المعطل" />
	<string id="3454" value="المعطل Regedit" />
	<string id="3455" value="تشغيل المعطل" />
	<string id="3456" value="بحث الويندوز المعطل" />
	<string id="3457" value="إدارة المهام المعطلة" />
	<string id="3458" value="خيارات المجلد المعطلة" />
	<string id="3459" value="محرك القرص المخفي" />
	<string id="3460" value="المعطل Winlogon" />
	<string id="3461" value="الوضع الآمن المعطل" />
	<string id="3462" value="مركز الأمان المعطل" />
	<string id="3463" value="المعدل DNS" />
	<string id="3464" value="الوكيل المعدل" />
	<string id="3465" value="المضيفين المعدلين" />
	<string id="3466" value="EXE خطف" />
	<string id="3467" value="خيارات الإنترنت المعطلة" />
	<string id="3468" value="تبويب الأمان المعطل" />
	<string id="3469" value="المعطل UAC" />
	<string id="3470" value="الرئيسية المقفلة IE صفحة" />
	<string id="3471" value="كجزء من عملية الفحص, سيتم إعادة تشغيل حاسوبك تلقائياً بعد %d ثواني من أجل أداء فحص الجذور الخفية. إضغط &quot;إعادة تشغيل&quot; لإعادة التشغيل الآن." />
	<string id="3472" value="إعادة تشغيل" />
	<string id="3473" value="(COMODO %s %s متوفر بواسطة)" />
	<string id="3474" value="إسألني قبل تحديث قاعدة بيانات الفيروسات" />
	<string id="3475" value="تحديث قاعدة بيانات الفيروسات دائماً" />
	<string id="3476" value="تخطي تحديث قاعدة بيانات الفيروسات" />
	<string id="3477" value="لا سلكية, هل تريد إستمرار تحديث قاعدة بيانات الفيروسات باستخدام هذا الإتصال؟ 3G تم كشف شبكة" />
	<string id="3478" value="أنت تقوم بالخروج من Aggressive Mode, Windows Explorer سيتم تشغيله تحت حساب المستخدم %s." />
	<string id="5026" value="العنصر" />
	<string id="5027" value="الموقع" />
	<string id="5028" value="التاريخ/الوقت" />
	<string id="5029" value="إزالة" />
	<string id="5030" value="إستعادة" />
	<string id="5031" value="إنتهى." />
	<string id="5032" value=".يجب عليك أولاً إختيار صف للتقدم" />
	<string id="5033" value="الملف '%s' موجود مسبقاً." />
	<string id="5034" value="يتم تجاهل %s" />
	<string id="5035" value="يتم تقديم تقرير %s" />
	<string id="5036" value="يتم التحضير" />
	<string id="5037" value="الوضع العدواني" />
	<string id="5052" value="كافة الملفات" />
	<string id="9155" value="\nالإنتقال إلى مجموعة التبويبات ال&amp;سابقة" />
	<string id="9156" value="\nالإنتقال إلى مجموعة التبويبات ال&amp;تالية" />
	<string id="9157" value="\nمجموعة التبويبات الأف&amp;قية الجديدة" />
	<string id="9158" value="\nمجموعة التبويبات ال&amp;عمودية الجديدة" />
	<string id="9159" value="\nإل&amp;غاء" />
	<string id="9552" value=".سحب رأس العمود هنا للتجميع بواسطة ذلك العمود" />
	<string id="9553" value=".ليس هناك عناصر لإظهارها" />
	<string id="9554" value="(لا تتوفر حقول)" />
	<string id="9555" value=":الفرز حسب" />
	<menu id="129">
		<menuitem caption="تعليمات">
			<menuitem id="32771" caption="&amp;تعليمات" />
			<menuitem id="32772" caption="&amp;حول..." />
		</menuitem>
	</menu>
	<menu id="133">
		<menuitem caption="يعمل">
			<menuitem id="32771" caption="تجا&amp;هل الكل" />
			<menuitem id="32772" caption="تن&amp;ظيف/إصلاح الكل" />
			<menuitem id="32773" caption="ت&amp;قرير الكل" />
		</menuitem>
	</menu>
	<menu id="136">
		<menuitem caption="الصينية">
			<menuitem id="32771" caption="إعادة تشغيل النظام لإكمال الفحص" />
			<menuitem id="32772" caption="خروج" />
		</menuitem>
	</menu>
	<menu id="138">
		<menuitem caption="أدوات">
			<menuitem id="32773" caption="العناصر الم&amp;عزولة..." />
			<menuitem id="32774" caption="معالجة البائعين المو&amp;ثوقين..." />
			<menuitem id="32775" caption="إ&amp;ستيراد قاعدة بيانات الفيروسات" />
			<menuitem />
			<menuitem id="32778" caption="إ&amp;ستعراض السجلات..." />
			<menuitem id="32779" caption="التح&amp;قق من التحديثات..." />
			<menuitem />
			<menuitem id="32776" caption="فتح &amp;KillSwitch" />
			<menuitem id="32777" caption="فتح محلل الت&amp;شغيل التلقائي" />
		</menuitem>
	</menu>
	<menu id="139">
		<menuitem>
			<menuitem id="32778" caption="قراءة من ملف تنفيذي موقّع..." />
		</menuitem>
	</menu>
	<menu id="144">
		<menuitem caption="OP_MENU">
			<menuitem id="32781" caption="إظهار النتائج ال&amp;فاشلة فقط" />
		</menuitem>
	</menu>
	<dialog id="100" caption="حول COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 266, 120">
		<control id="1079" style="1342308480" position="116, 47, 142, 69" />
		<control id="1074" style="1476460544" position="16, 21, 60, 52" class="BUTTON" styleex="32" />
		<control id="1078" style="1476460544" position="112, 13, 60, 16" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="102" fontface="Arial" style="-1878523840" position="0, 0, 364, 151" styleex="262144">
		<control id="1009" style="1342242816" position="211, 104, 39, 12" caption="السابق" class="BUTTON" />
		<control id="1032" style="1342242816" position="55, 104, 39, 12" caption="فحص" class="BUTTON" />
		<control id="1036" style="1342242816" position="93, 89, 39, 12" caption="تخطي" class="BUTTON" />
		<control id="1010" style="1342242816" position="173, 104, 39, 12" caption="إيقاف مؤقت" class="BUTTON" />
		<control id="1011" style="1342242816" position="135, 104, 39, 12" caption="إيقاف" class="BUTTON" />
		<control id="1074" style="1342242816" position="133, 89, 39, 12" caption="التالي" class="BUTTON" />
		<control id="1012" style="1342242816" position="95, 104, 39, 12" caption="تطبيق" class="BUTTON" />
		<control id="1008" style="1342242816" position="249, 104, 39, 12" caption="أنا أوافق" class="BUTTON" />
		<control id="1007" style="1342242816" position="289, 99, 68, 16" caption="خروج" class="BUTTON" />
		<control id="1001" style="1342177280" position="300, 1, 17, 11" class="BUTTON" />
		<control id="1002" style="1342177280" position="336, 1, 20, 11" class="BUTTON" />
		<control id="1003" style="1342177280" position="260, 13, 30, 13" caption="خيارات" class="BUTTON" />
		<control id="1004" style="1342177280" position="293, 13, 30, 13" caption="أدوات" class="BUTTON" />
		<control id="1005" style="1342177280" position="326, 13, 30, 13" caption="تعليمات" class="BUTTON" />
		<control id="1006" position="8, 135, 152, 8" />
		<control id="1013" style="1342242816" position="174, 90, 39, 12" caption="طباعة" class="BUTTON" />
		<control id="1016" style="1342177280" position="318, 1, 17, 11" class="BUTTON" />
		<control id="1086" style="1342242816" position="51, 89, 39, 12" caption="إعادة محاولة" class="BUTTON" />
		<control id="1087" style="1342242816" position="7, 89, 39, 12" caption="إعادة تشغيل" class="BUTTON" />
	</dialog>
	<dialog id="103" fontface="Arial" style="1074266176" position="0, 0, 256, 180">
		<control id="1008" style="1352730628" position="6, 4, 244, 172" class="RichEdit20W" />
	</dialog>
	<dialog id="104" fontface="Arial" style="1073741888" position="0, 0, 354, 210">
		<control id="1010" style="1350565888" position="22, 88, 310, 15" class="msctls_progress32" />
		<control id="1015" position="7, 20, 304, 10" caption="يتم تحميل المحرك و تجميع معلومات النظام ..." />
		<control id="1081" position="7, 7, 157, 12" caption="تتم التهيئة" />
		<control id="1084" position="22, 72, 310, 24" />
	</dialog>
	<dialog id="105" fontface="Arial" style="1073741888" position="0, 0, 354, 228" styleex="16">
		<control id="1011" style="1342242816" position="32, 50, 83, 110" caption="فحص ذكي" class="BUTTON" />
		<control id="1012" style="1342242816" position="135, 50, 83, 110" caption="فحص كامل" class="BUTTON" />
		<control id="1013" style="1342242816" position="239, 50, 83, 110" caption="فحص مخصص" class="BUTTON" />
		<control id="1014" style="1342308608" position="7, 20, 325, 20" caption="إبدأ الفحص لكشف و إزالة الفيروسات , طقوم الجذر , الملفات المخفية و مفاتيح التسجيل الخبيثة المخفية بعمق داخل نظامك." />
		<control id="1079" position="7, 7, 96, 12" caption="إبدأ الفحص" />
	</dialog>
	<dialog id="106" fontface="Arial" style="1140850752" position="0, 0, 331, 203" styleex="65552">
		<control id="1019" style="1342242819" position="14, 45, 110, 10" caption="الذاكرة" class="BUTTON" />
		<control id="1020" style="1342242819" position="14, 64, 110, 10" caption="المساحات الحرجة و قطاع الإقلاع" class="BUTTON" />
		<control id="1022" style="1342242819" position="14, 83, 126, 10" caption="كائنات التسجيل و الخدمات المخفية" class="BUTTON" />
		<control id="1023" style="1342242819" position="14, 102, 86, 10" caption="الملفات و المجلدات المخفية" class="BUTTON" />
		<control id="1024" style="1342242819" position="150, 38, 81, 10" caption="عدم فحص الفيروسات" class="BUTTON" />
		<control id="4008" style="1351680047" position="151, 51, 166, 124" class="SysTreeView32" />
		<control id="1026" style="1342242816" position="150, 182, 53, 14" caption="إضافة ملف..." class="BUTTON" />
		<control id="1027" style="1342242816" position="207, 182, 53, 14" caption="إضافة مجلد..." class="BUTTON" />
		<control id="1028" style="1342242816" position="264, 182, 53, 14" caption="إزالة" class="BUTTON" />
		<control id="1080" style="1342308864" position="33, 17, 261, 12" caption="خيارات الفحص المخصص" />
		<control id="1030" style="1342177296" position="7, 32, 317, 1" />
		<control id="1078" style="1342242816" position="7, 4, 27, 26" class="BUTTON" />
	</dialog>
	<dialog id="107" fontface="Arial" style="1073741888" position="0, 0, 364, 231">
		<control id="1033" position="7, 197, 350, 27" />
		<control id="1034" position="7, 7, 325, 12" caption="يتم تحديث قاعدة بيانات شارات الفيروسات." />
		<control id="1035" position="7, 20, 322, 17" caption="إبقاء قاعدة بيانات شارات الفيروسات محدثة بحيث يستطيع COMODO Cleaning Essentials إكتشاف و إزالة الفيروسات و الجذور الخفية الأخيرة." />
	</dialog>
	<dialog id="108" fontface="Arial" style="1073741888" position="0, 0, 393, 223">
		<control id="1038" position="7, 7, 350, 12" caption="يتم الفحص" />
		<control id="1039" style="1342341120" position="15, 148, 363, 16" />
		<control id="1040" style="1342177280" position="15, 180, 121, 14" caption="الكائن(ات) المفحوصة:" class="BUTTON" />
		<control id="1041" style="1342177280" position="15, 199, 121, 14" caption="التهديد(ات) الموجودة:" class="BUTTON" />
		<control id="1042" style="1342177280" position="204, 180, 80, 14" caption="وقت البداية:" class="BUTTON" />
		<control id="1043" style="1342177280" position="204, 199, 80, 14" caption="المدة:" class="BUTTON" />
		<control id="1044" position="136, 183, 68, 10" />
		<control id="1045" position="136, 202, 68, 10" />
		<control id="1046" position="284, 183, 94, 10" />
		<control id="1047" position="284, 202, 94, 10" />
		<control id="1077" style="1342177298" position="15, 171, 363, 1" />
	</dialog>
	<dialog id="109" fontface="Arial" style="1073741888" position="0, 0, 386, 223">
		<control id="1049" style="1342242816" position="7, 22, 372, 194" class="XTPReport" styleex="131072" />
		<control id="1082" position="7, 7, 95, 12" caption="النتائج" />
		<control id="1051" style="1342242816" position="316, 7, 63, 13" caption="العمليات" class="BUTTON" />
	</dialog>
	<dialog id="110" fontface="Arial" style="1073741888" position="0, 0, 343, 208">
		<control id="1083" position="7, 7, 272, 12" caption="تطبيق العمليات" />
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="11052" position="22, 56, 208, 8" />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="111" fontface="Arial" style="1073741888" position="0, 0, 320, 200">
		<control id="1073" style="1342242816" position="7, 7, 306, 186" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="112" fontface="Arial" style="1073741888" position="0, 0, 369, 158">
		<control id="1048" style="1342242816" position="7, 22, 354, 129" class="XTPReport" styleex="131072" />
		<control id="1034" position="7, 7, 155, 12" caption="يتم الفحص" />
	</dialog>
	<dialog id="113" fontface="MS Shell Dlg" style="-2146959288" position="0, 0, 269, 224">
		<control id="1086" style="1342242816" position="154, 202, 53, 16" caption="إعادة م&amp;حاولة" class="BUTTON" />
		<control id="2" style="1342242816" position="209, 202, 53, 16" caption="إ&amp;غلاق" class="BUTTON" />
		<control id="1074" style="1342251008" position="154, 202, 53, 16" caption="ت&amp;نزيل" class="BUTTON" />
		<control id="1033" position="12, 51, 244, 17" />
		<control id="1034" position="12, 26, 244, 10" caption="التحقق من التحديثات" />
		<control id="1001" style="1342177280" position="224, 0, 17, 12" class="BUTTON" />
		<control id="1002" style="1342177280" position="242, 0, 20, 12" class="BUTTON" />
		<control id="1035" position="12, 171, 244, 22" caption="يقوم المحدث بالتحقق من التحديثات باستخدام إعدادات إتصال متصفح الإنترنت." />
	</dialog>
	<dialog id="120" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 321, 66">
		<control id="1" style="1342242817" position="210, 45, 50, 14" caption="إستعراض..." class="BUTTON" />
		<control id="2" style="1342242816" position="265, 45, 50, 14" caption="إغلاق" class="BUTTON" />
		<control id="1014" position="7, 10, 307, 10" caption="يمكنك تنزيل قاعدة البيانات دون إتصال من الموقع التالي:" />
		<control id="1074" style="1342242816" position="7, 22, 307, 14" caption="https://www.comodo.com/home/internet-security/updates/vdp/database.php " class="BUTTON" />
	</dialog>
	<dialog id="131" fontface="Arial" style="-2134900536" position="0, 0, 182, 38">
		<control id="1004" position="1, 4, 177, 12" caption="يتم إنشاء نقطة إستعادة ويندوز..." />
		<control id="1005" style="1350565888" position="1, 22, 180, 12" class="msctls_progress32" />
	</dialog>
	<dialog id="132" caption="COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 264, 84">
		<control id="1" style="1342242817" position="76, 64, 50, 14" caption="موافق" class="BUTTON" />
		<control id="2" style="1342242816" position="135, 64, 50, 14" caption="إلغاء" class="BUTTON" />
		<control id="1006" position="14, 10, 240, 25" />
		<control id="1091" style="1342242819" position="14, 48, 240, 10" caption="تذكر جوابي" class="BUTTON" />
	</dialog>
	<dialog id="134" caption="خيارات" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 291, 285">
		<control id="1" style="1342242817" position="180, 264, 50, 14" caption="موافق" class="BUTTON" />
		<control id="2" style="1342242816" position="234, 264, 50, 14" caption="إلغاء" class="BUTTON" />
		<control id="1052" style="1342177287" position="7, 7, 277, 43" caption="MBR فاحص" class="BUTTON" />
		<control id="1053" style="1342242819" position="14, 20, 238, 10" caption="فحص تعديلات MBR المشبوهة" class="BUTTON" />
		<control id="1054" style="1342242819" position="14, 34, 238, 10" caption="تقديم تقرير لكافة تعديلات MBR" class="BUTTON" />
		<control id="1055" style="1342177287" position="7, 53, 277, 75" caption="فاحص الفيروسات" class="BUTTON" />
		<control id="1056" style="1342242819" position="14, 66, 237, 10" caption="إطلاق أي خطافات نواة قبل الفحص" class="BUTTON" />
		<control id="1057" style="1342308864" position="14, 92, 132, 12" caption="مستوى الفحص الإرشادي" />
		<control id="1058" style="1344339971" position="159, 92, 64, 30" class="COMBOBOX" />
		<control id="1059" style="1342308864" position="14, 108, 132, 12" caption="عدم فحص ملفات أكبر من" />
		<control id="1060" style="1350631552" position="159, 109, 64, 12" class="EDIT" />
		<control id="1061" position="231, 111, 40, 8" caption="م ب" />
		<control id="1062" style="1342177287" position="7, 129, 277, 45" caption="CAMAS" class="BUTTON" />
		<control id="1063" style="1342242819" position="14, 141, 238, 10" caption="فحص العمليات غير المعروفة في الذاكرة بواسطة CAMAS" class="BUTTON" />
		<control id="1064" position="14, 156, 132, 8" caption="CAMAS مهلة" />
		<control id="1065" style="1350631552" position="159, 155, 64, 12" class="EDIT" />
		<control id="1066" position="231, 157, 40, 8" caption="ثانية(ثواني)" />
		<control id="1067" style="1342177287" position="7, 177, 277, 81" caption="إعدادات" class="BUTTON" />
		<control id="1068" style="1342242819" position="14, 191, 238, 10" caption="إنشاء نقطة إستعادة ويندوز قبل أداء الفحص" class="BUTTON" />
		<control id="1069" position="14, 207, 132, 12" caption="مستوى السجل" />
		<control id="1070" style="1344339971" position="159, 204, 64, 30" class="COMBOBOX" />
		<control id="1071" style="1342308864" position="14, 237, 132, 12" caption="اللغة" />
		<control id="1072" style="1344339971" position="159, 238, 108, 30" class="COMBOBOX" />
		<control id="1087" style="1342242819" position="14, 79, 237, 10" caption="ملفات أرشيف الفحص (e.g. *.zip, *.rar)" class="BUTTON" />
		<control id="1089" position="14, 223, 132, 12" caption="عند إتصال شبكة 3G" />
		<control id="1090" style="1344339971" position="159, 221, 108, 30" class="COMBOBOX" />
	</dialog>
	<dialog id="135" fontface="Arial" style="-2134900536" position="0, 0, 160, 107" />
	<dialog id="137" caption="بائعي البرامج الموثوقين" fontface="MS Shell Dlg" style="-2134310712" position="0, 0, 412, 229">
		<control id="838" style="1342242816" position="7, 7, 341, 215" class="XTPReport" styleex="512" />
		<control id="1074" style="1342242816" position="356, 7, 50, 14" caption="إ&amp;ضافة" class="BUTTON" />
		<control id="1076" style="1342242816" position="356, 27, 50, 14" caption="إ&amp;زالة" class="BUTTON" />
	</dialog>
	<dialog id="139" caption="المرشح" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 217, 14">
		<control id="1080" style="1350631552" position="0, 0, 217, 14" class="EDIT" />
	</dialog>
	<dialog id="141" fontface="Arial" style="1073741888" position="0, 0, 342, 208">
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="1085" position="7, 7, 69, 12" caption="يتم التحليل..." />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="142" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 316, 249">
		<control id="1" style="1342242817" position="134, 212, 50, 14" caption="موافق" class="BUTTON" />
		<control id="1088" style="1353779396" position="7, 7, 302, 193" class="EDIT" />
	</dialog>
	<dialog id="937" caption="العناصر المعزولة" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 413, 230">
		<control id="1075" style="1342242816" position="14, 16, 330, 181" class="XTPReport" styleex="512" />
		<control id="846" style="1476460544" position="349, 35, 50, 14" caption="حذف" class="BUTTON" />
		<control id="841" style="1476460544" position="349, 54, 50, 14" caption="إستعادة" class="BUTTON" />
		<control id="840" style="1476460544" position="349, 73, 50, 14" caption="حذف الكل" class="BUTTON" />
		<control id="842" style="1342242816" position="356, 209, 50, 14" caption="إغلاق" class="BUTTON" />
		<control id="839" style="1342177287" position="7, 6, 398, 197" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="30721" caption="جديد" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="ج&amp;ديد" />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="موافق" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="إلغاء" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;تعليمات" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials إتفاقية ترخيص" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="أنا أ&amp;وافق" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="ر&amp;فض" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;طباعة" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>